<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance">
  <link:roleRef roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-310000" xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_1_2012-03-29/rol_ias_1_2012-03-29.xsd#ias_1_2012-03-29_role-310000"/>
  <link:roleRef roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-610000" xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_1_2012-03-29/rol_ias_1_2012-03-29.xsd#ias_1_2012-03-29_role-610000"/>
  <link:roleRef roleURI="http://xbrl.ifrs.org/role/ifrs/ifrs-dim_role-990000" xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/dimensions_full_ifrs/rol_ifrs-dim_2012-03-29.xsd#ifrs-dim_role-990000"/>
  <link:roleRef roleURI="http://xbrl.ifrs.org/role/ifrs/ifrs_8_2012-03-29_role-871100" xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ifrs_8_2012-03-29/rol_ifrs_8_2012-03-29.xsd#ifrs_8_2012-03-29_role-871100"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension"/>
  <link:definitionLink xlink:type="extended" xlink:role="http://xbrl.ifrs.org/role/ifrs/ifrs_8_2012-03-29_role-871100">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DisclosureOfEntitysReportableSegmentsExplanatory" xlink:label="DisclosureOfEntitysReportableSegmentsExplanatory"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_FactorsUsedToIdentifyEntitysReportableSegments" xlink:label="FactorsUsedToIdentifyEntitysReportableSegments"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DisclosureOfEntitysReportableSegmentsExplanatory" xlink:to="FactorsUsedToIdentifyEntitysReportableSegments" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DescriptionOfTypesOfProductsAndServicesFromWhichEachReportableSegmentDerivesItsRevenues" xlink:label="DescriptionOfTypesOfProductsAndServicesFromWhichEachReportableSegmentDerivesItsRevenues"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DisclosureOfEntitysReportableSegmentsExplanatory" xlink:to="DescriptionOfTypesOfProductsAndServicesFromWhichEachReportableSegmentDerivesItsRevenues" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DescriptionOfNatureOfDifferencesBetweenMeasurementsOfReportableSegmentsProfitsOrLossesAndEntitysProfitOrLossBeforeIncomeTaxExpenseOrIncomeAndDiscontinuedOperations" xlink:label="DescriptionOfNatureOfDifferencesBetweenMeasurementsOfReportableSegmentsProfitsOrLossesAndEntitysProfitOrLossBeforeIncomeTaxExpenseOrIncomeAndDiscontinuedOperations"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DisclosureOfEntitysReportableSegmentsExplanatory" xlink:to="DescriptionOfNatureOfDifferencesBetweenMeasurementsOfReportableSegmentsProfitsOrLossesAndEntitysProfitOrLossBeforeIncomeTaxExpenseOrIncomeAndDiscontinuedOperations" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DisclosureOfOperatingSegmentsAbstract" xlink:label="DisclosureOfOperatingSegmentsAbstract"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DescriptionOfNatureOfDifferencesBetweenMeasurementsOfReportableSegmentsProfitsOrLossesAndEntitysProfitOrLossBeforeIncomeTaxExpenseOrIncomeAndDiscontinuedOperations" xlink:to="DisclosureOfOperatingSegmentsAbstract" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DisclosureOfOperatingSegmentsTable" xlink:label="DisclosureOfOperatingSegmentsTable"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xlink:from="DisclosureOfOperatingSegmentsAbstract" xlink:to="DisclosureOfOperatingSegmentsTable" order="1.0" xbrldt:contextElement="scenario" xbrldt:closed="true"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_OperatingSegmentsAxis" xlink:label="OperatingSegmentsAxis"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:from="DisclosureOfOperatingSegmentsTable" xlink:to="OperatingSegmentsAxis" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_EntitysTotalMember" xlink:label="EntitysTotalMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="OperatingSegmentsAxis" xlink:to="EntitysTotalMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_OperatingSegmentsMember" xlink:label="OperatingSegmentsMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EntitysTotalMember" xlink:to="OperatingSegmentsMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ReportableSegmentsMember" xlink:label="ReportableSegmentsMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="OperatingSegmentsMember" xlink:to="ReportableSegmentsMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="ifrs-asr-001_X99002-000_2012-03-31_01_2012-06-28.xsd#ifrs-asr_X99002-000_CommunicationsEquipmentReportableSegmentMember" xlink:label="CommunicationsEquipmentReportableSegmentMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ReportableSegmentsMember" xlink:to="CommunicationsEquipmentReportableSegmentMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="ifrs-asr-001_X99002-000_2012-03-31_01_2012-06-28.xsd#ifrs-asr_X99002-000_IndustrialMachineryReportableSegmentMember" xlink:label="IndustrialMachineryReportableSegmentMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ReportableSegmentsMember" xlink:to="IndustrialMachineryReportableSegmentMember" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="ifrs-asr-001_X99002-000_2012-03-31_01_2012-06-28.xsd#ifrs-asr_X99002-000_MeasurementInstrumentsReportableSegmentMember" xlink:label="MeasurementInstrumentsReportableSegmentMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ReportableSegmentsMember" xlink:to="MeasurementInstrumentsReportableSegmentMember" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_AllOtherSegmentsMember" xlink:label="AllOtherSegmentsMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="OperatingSegmentsMember" xlink:to="AllOtherSegmentsMember" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_MaterialReconcilingItemsMember" xlink:label="MaterialReconcilingItemsMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EntitysTotalMember" xlink:to="MaterialReconcilingItemsMember" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_EliminationOfIntersegmentAmountsMember" xlink:label="EliminationOfIntersegmentAmountsMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="MaterialReconcilingItemsMember" xlink:to="EliminationOfIntersegmentAmountsMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_UnallocatedAmountsMember" xlink:label="UnallocatedAmountsMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="MaterialReconcilingItemsMember" xlink:to="UnallocatedAmountsMember" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="ifrs-asr-001_X99002-000_2012-03-31_01_2012-06-28.xsd#ifrs-asr_X99002-000_AdjustmentForPensionExpenseMember" xlink:label="AdjustmentForPensionExpenseMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="MaterialReconcilingItemsMember" xlink:to="AdjustmentForPensionExpenseMember" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DisclosureOfOperatingSegmentsLineItems" xlink:label="DisclosureOfOperatingSegmentsLineItems"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DisclosureOfOperatingSegmentsAbstract" xlink:to="DisclosureOfOperatingSegmentsLineItems" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_Revenue" xlink:label="Revenue"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DisclosureOfOperatingSegmentsLineItems" xlink:to="Revenue" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_RevenuesFromTransactionsWithOtherOperatingSegmentsOfSameEntity" xlink:label="RevenuesFromTransactionsWithOtherOperatingSegmentsOfSameEntity"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DisclosureOfOperatingSegmentsLineItems" xlink:to="RevenuesFromTransactionsWithOtherOperatingSegmentsOfSameEntity" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_RevenuesFromExternalCustomersAndTransactionsWithOtherOperatingSegmentsOfSameEntity" xlink:label="RevenuesFromExternalCustomersAndTransactionsWithOtherOperatingSegmentsOfSameEntity"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DisclosureOfOperatingSegmentsLineItems" xlink:to="RevenuesFromExternalCustomersAndTransactionsWithOtherOperatingSegmentsOfSameEntity" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ProfitLossBeforeTax" xlink:label="ProfitLossBeforeTax"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DisclosureOfOperatingSegmentsLineItems" xlink:to="ProfitLossBeforeTax" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DepreciationAndAmortisationExpense" xlink:label="DepreciationAndAmortisationExpense"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ProfitLossBeforeTax" xlink:to="DepreciationAndAmortisationExpense" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_Assets" xlink:label="Assets"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DisclosureOfOperatingSegmentsLineItems" xlink:to="Assets" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_Liabilities" xlink:label="Liabilities"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DisclosureOfOperatingSegmentsLineItems" xlink:to="Liabilities" order="6.0"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-610000">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_StatementOfChangesInEquityAbstract" xlink:label="StatementOfChangesInEquityAbstract"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_StatementOfChangesInEquityTable" xlink:label="StatementOfChangesInEquityTable"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="StatementOfChangesInEquityTable" order="1.0" xbrldt:contextElement="scenario" xbrldt:closed="true"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ComponentsOfEquityAxis" xlink:label="ComponentsOfEquityAxis"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:from="StatementOfChangesInEquityTable" xlink:to="ComponentsOfEquityAxis" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_EquityMember" xlink:label="EquityMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="EquityMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_EquityAttributableToOwnersOfParentMember" xlink:label="EquityAttributableToOwnersOfParentMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityMember" xlink:to="EquityAttributableToOwnersOfParentMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_IssuedCapitalMember" xlink:label="IssuedCapitalMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="IssuedCapitalMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_SharePremiumMember" xlink:label="SharePremiumMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="SharePremiumMember" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_TreasurySharesMember" xlink:label="TreasurySharesMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="TreasurySharesMember" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ReserveOfExchangeDifferencesOnTranslationMember" xlink:label="ReserveOfExchangeDifferencesOnTranslationMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="ReserveOfExchangeDifferencesOnTranslationMember" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ReserveOfCashFlowHedgesMember" xlink:label="ReserveOfCashFlowHedgesMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="ReserveOfCashFlowHedgesMember" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ReserveOfGainsAndLossesOnRemeasuringAvailableforsaleFinancialAssetsMember" xlink:label="ReserveOfGainsAndLossesOnRemeasuringAvailableforsaleFinancialAssetsMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="ReserveOfGainsAndLossesOnRemeasuringAvailableforsaleFinancialAssetsMember" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_RetainedEarningsMember" xlink:label="RetainedEarningsMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="RetainedEarningsMember" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_NoncontrollingInterestsMember" xlink:label="NoncontrollingInterestsMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityMember" xlink:to="NoncontrollingInterestsMember" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_StatementOfChangesInEquityLineItems" xlink:label="StatementOfChangesInEquityLineItems"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="StatementOfChangesInEquityLineItems" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_Equity" xlink:label="Equity"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="Equity" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ProfitLoss" xlink:label="ProfitLoss"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="ProfitLoss" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_OtherComprehensiveIncome" xlink:label="OtherComprehensiveIncome"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="OtherComprehensiveIncome" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ComprehensiveIncome" xlink:label="ComprehensiveIncome"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="ComprehensiveIncome" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DividendsPaid" xlink:label="DividendsPaid"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="DividendsPaid" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_IncreaseDecreaseThroughTreasuryShareTransactions" xlink:label="IncreaseDecreaseThroughTreasuryShareTransactions"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="IncreaseDecreaseThroughTreasuryShareTransactions" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="ifrs-asr-001_X99002-000_2012-03-31_01_2012-06-28.xsd#ifrs-asr_X99002-000_ContributionsByOwnersAndDistributionsToOwners" xlink:label="ContributionsByOwnersAndDistributionsToOwners"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="ContributionsByOwnersAndDistributionsToOwners" order="7.0"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-310000">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_EarningsPerShareAbstract" xlink:label="EarningsPerShareAbstract"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_EarningsPerShareTable" xlink:label="EarningsPerShareTable"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xlink:from="EarningsPerShareAbstract" xlink:to="EarningsPerShareTable" order="1.0" xbrldt:contextElement="scenario" xbrldt:closed="true"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ClassesOfOrdinarySharesAxis" xlink:label="ClassesOfOrdinarySharesAxis"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:from="EarningsPerShareTable" xlink:to="ClassesOfOrdinarySharesAxis" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_OrdinarySharesMember" xlink:label="OrdinarySharesMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ClassesOfOrdinarySharesAxis" xlink:to="OrdinarySharesMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_EarningsPerShareLineItems" xlink:label="EarningsPerShareLineItems"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EarningsPerShareAbstract" xlink:to="EarningsPerShareLineItems" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_BasicEarningsPerShareAbstract" xlink:label="BasicEarningsPerShareAbstract"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EarningsPerShareLineItems" xlink:to="BasicEarningsPerShareAbstract" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_BasicEarningsLossPerShareFromContinuingOperations" xlink:label="BasicEarningsLossPerShareFromContinuingOperations"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="BasicEarningsPerShareAbstract" xlink:to="BasicEarningsLossPerShareFromContinuingOperations" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_BasicEarningsLossPerShareFromDiscontinuedOperations" xlink:label="BasicEarningsLossPerShareFromDiscontinuedOperations"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="BasicEarningsPerShareAbstract" xlink:to="BasicEarningsLossPerShareFromDiscontinuedOperations" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_BasicEarningsLossPerShare" xlink:label="BasicEarningsLossPerShare"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="BasicEarningsPerShareAbstract" xlink:to="BasicEarningsLossPerShare" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DilutedEarningsPerShareAbstract" xlink:label="DilutedEarningsPerShareAbstract"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EarningsPerShareLineItems" xlink:to="DilutedEarningsPerShareAbstract" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DilutedEarningsLossPerShareFromContinuingOperations" xlink:label="DilutedEarningsLossPerShareFromContinuingOperations"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DilutedEarningsPerShareAbstract" xlink:to="DilutedEarningsLossPerShareFromContinuingOperations" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DilutedEarningsLossPerShareFromDiscontinuedOperations" xlink:label="DilutedEarningsLossPerShareFromDiscontinuedOperations"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DilutedEarningsPerShareAbstract" xlink:to="DilutedEarningsLossPerShareFromDiscontinuedOperations" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_DilutedEarningsLossPerShare" xlink:label="DilutedEarningsLossPerShare"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="DilutedEarningsPerShareAbstract" xlink:to="DilutedEarningsLossPerShare" order="3.0"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://xbrl.ifrs.org/role/ifrs/ifrs-dim_role-990000">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_OperatingSegmentsAxis" xlink:label="OperatingSegmentsAxis"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_EntitysTotalMember" xlink:label="EntitysTotalMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:from="OperatingSegmentsAxis" xlink:to="EntitysTotalMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ComponentsOfEquityAxis" xlink:label="ComponentsOfEquityAxis"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_EquityMember" xlink:label="EquityMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:from="ComponentsOfEquityAxis" xlink:to="EquityMember" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_ClassesOfOrdinarySharesAxis" xlink:label="ClassesOfOrdinarySharesAxis"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd#ifrs_OrdinarySharesMember" xlink:label="OrdinarySharesMember"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:from="ClassesOfOrdinarySharesAxis" xlink:to="OrdinarySharesMember" order="1.0"/>
  </link:definitionLink>
</link:linkbase>
